<PvGpsInfo>
	<SECTION CLASS="PvDialog" NAME="PageGpsInfoDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="GpsReset" ID="40" CAPTIONCOLOR="0xFFFFFF">
			<RECT>686,375,81,76</RECT>
			<SZFONT>9,26</SZFONT>
			<CAPTIONFLAG>SYSTEM_GPSRESET</CAPTIONFLAG>
			<CAPTIONRECT>-160,73,250,77</CAPTIONRECT>
			<PID>233,234,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_RIGHT</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGpsInfo" PID="101"  RECTICON="0,0,61,46" ICONPID="151" >
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,140,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SHELL_GPS_INFO</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="GpsCurInfo" ID="2" COLOR="0xFFFFFF">
				<RECT>30,88,238,220</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DbDescript" ID="3" COLOR="0xFFFFFF">
				<RECT>290,310,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<TEXT>Db:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NumDescript" ID="4" COLOR="0xFFFFFF">
				<RECT>290,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<TEXT>No.</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Lon" ID="5" COLOR="0x825014">
				<RECT>90,390,166,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>Lon:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Lat" ID="6" COLOR="0x825014">
				<RECT>290,390,140,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>Lat:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Alt" ID="7" COLOR="0x825014">
				<RECT>440,390,87,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>alt:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Sats" ID="8" COLOR="0x825014">
				<RECT>525,390,87,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>sats:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Speed" ID="9" COLOR="0x825014">
				<RECT>90,430,300,30</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>"Speed:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TTFF" ID="10" COLOR="0x825014">
				<RECT>400,430,300,30</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>TTFF:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num1" ID="11" COLOR="0xFFFFFF">
				<RECT>325,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num2" ID="12" COLOR="0xFFFFFF">
				<RECT>360,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num3" ID="13" COLOR="0xFFFFFF">
				<RECT>395,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num4" ID="14" COLOR="0xFFFFFF">
				<RECT>430,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num5" ID="15" COLOR="0xFFFFFF">
				<RECT>465,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num6" ID="16" COLOR="0xFFFFFF">
				<RECT>500,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num7" ID="17" COLOR="0xFFFFFF">
				<RECT>535,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num8" ID="18" COLOR="0xFFFFFF">
				<RECT>570,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num9" ID="19" COLOR="0xFFFFFF">
				<RECT>605,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num10" ID="20" COLOR="0xFFFFFF">
				<RECT>640,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num11" ID="21" COLOR="0xFFFFFF">
				<RECT>675,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num12" ID="22" COLOR="0xFFFFFF">
				<RECT>710,340,28,28</RECT>
				<SZFONT>8,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db1" ID="23" CAPTIONCOLOR="0xFFFFFF">
				<RECT>325,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db2" ID="24" CAPTIONCOLOR="0xFFFFFF">
				<RECT>360,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db3" ID="25" CAPTIONCOLOR="0xFFFFFF">
				<RECT>395,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db4" ID="26" CAPTIONCOLOR="0xFFFFFF">
				<RECT>430,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db5" ID="27" CAPTIONCOLOR="0xFFFFFF">
				<RECT>465,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db6" ID="28" CAPTIONCOLOR="0xFFFFFF">
				<RECT>500,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db7" ID="29" CAPTIONCOLOR="0xFFFFFF">
				<RECT>535,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db8" ID="30" CAPTIONCOLOR="0xFFFFFF">
				<RECT>570,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db9" ID="31" CAPTIONCOLOR="0xFFFFFF">
				<RECT>605,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db10" ID="32" CAPTIONCOLOR="0xFFFFFF">
				<RECT>640,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db11" ID="33" CAPTIONCOLOR="0xFFFFFF">
				<RECT>675,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db12" ID="34" CAPTIONCOLOR="0xFFFFFF">
				<RECT>710,66,28,302</RECT>
				<SZFONT>8,24</SZFONT>
				<CAPTIONRECT>0,243,28,29</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvGpsInfo>
